### Enumeration

# Gegl TileCommand

#### Declaration

    enum Gegl.TileCommand

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GEGL_TILE_IDLE` | No description available.
`GEGL_TILE_SET` | No description available.
`GEGL_TILE_GET` | No description available.
`GEGL_TILE_IS_CACHED` | No description available.
`GEGL_TILE_EXIST` | No description available.
`GEGL_TILE_VOID` | No description available.
`GEGL_TILE_FLUSH` | No description available.
`GEGL_TILE_REFETCH` | No description available.
`GEGL_TILE_REINIT` | No description available.
`_GEGL_TILE_LAST_0_4_8_COMMAND` | No description available.
`GEGL_TILE_COPY` | No description available.
`GEGL_TILE_LAST_COMMAND` | No description available.